<?php
/**
 * German Language File for Anonymous Data Plugin
 *
 * Date:			16 Feb 2012
 * Revision:		
 * Version:			GetSimple 3.1
 * Author: 			Chris Cagle 
 * Traductor: 		Connie Müller-Gödecke, connie@get-simple.de, 24.02.2012
 *                  Version 1.1: more explicite information in the text
 *
 * @package GetSimple
 * @subpackage Language
 */
 
$i18n = array (
	
	"ANONY_TITLE"=> 'Anonymous Data',
	"ANONY_DESC" => 'Um den Einsatz von <b>GetSimple</b> besser kennenzulernen braucht das Entwicklungsteam Informationen. Deshalb wurde dieses Plugin implementiert.<br />Alle Angaben werden absolut anonym übermittelt.<br />Das Absenden der Informationen erfolgt vollkommen freiwillig. Ihre Informationen sind notwendig um <b>GetSimple</b> weiterhin zu verbessern.',
	"ANONY_SUCCESS"	=> 'Ihre Daten wurden erfolgreich übermittelt. Danke für Ihre Mitarbeit am <b>GetSimple</b>-Projekt!',
	"ANONY_CONFIRM"	=> 'Dies sind genau die Daten, die an unsere Server zur Weiterverarbeitung gesandt werden. Wenn Sie mit der Übermittlung der nachstehenden Daten einverstanden sind, klicken Sie bitte auf "<strong>Daten absenden</strong>"-Button. Wir bedanken uns für Ihre Teilnahme',
	"ANONY_PARAGRAPH" => '<p>Für die Weiterentwicklung von <b>GetSimple</b> möchten wir gerne herausfinden, welche Anwender-Gruppen <b>GetSimple</b> für welche Zwecke nutzen.</p><p>Mit diesem Formular können Sie uns freiwillig und <u><b>vollkommen anonym</b></u> diese Informationen über Ihre Webseite übermitteln. Übermittelt wird hierbei der Server-Typ, auf dem Ihre Seite läuft, die eingesetzte PHP-Version und der Umfang Ihrer <b>GetSimple</b>-Installation (Seiten und hochgeladene Dateien).</p><p>Bitte nehmen Sie sich ein paar Minuten Zeit und übermitteln Sie uns diese Daten, die wir als unbedingt erforderlich für das weitere Wachsen von <b>GetSimple</b> ansehen.</p><p style="color:green;"><b>Diese Daten werden <u>nicht</u> automatisch versandt, sondern erst dann, wenn Sie auf den Button "<u>Daten übermitteln</u>" klicken.</b> Im ersten Schritt, siehe Button: <b>Vorschau der zu übermittelnden Daten,</b> wird Ihnen die zu übertragende XML-Datei mit den von Ihnen eingegebenen Werte angezeigt, dann erst werden die Daten bei Klick auf den Button <b>Daten übermitteln</b> versandt.</p>',
	"ANONY_PARAGRAPH2" => '<p>Bitte füllen Sie die untenstehenden Felder aus, diese sind optional, Sie müssen nicht beide ausfüllen. Klicken Sie dann auf den Button "<strong>Vorschau der zu übermittelnden Daten</strong>", um die Informationen vor dem Versand an unserer Server noch einmal zu überprüfen.',
	"ANONY_DISCLAIMER" => 'Bitte senden Sie uns diese Informationen nur einmal und auch erst NACH Fertigstellung Ihrer Seite. Vielen Dank!',
	"ANONY_CATEGORY" => "Kategorie der Webseite",
	"ANONY_PREVIEW_BTN" => "Vorschau der zu übermittelnden Daten",
	"ANONY_SEND_BTN" => "Daten übermitteln",
	"ANONY_LINK" => "Haben Sie einen Link zu GetSimple gesetzt?",
	"ANONY_YES" => "Ja",
	"ANONY_NO" => "Nein",
	"ANONY_ARTS" => "Kunst",
	"ANONY_BUSINESS" => "Business",
	"ANONY_CHILDREN" => "Kinder",
	"ANONY_INTERNET" => "Computer &amp; Internet",
	"ANONY_RELIGION" => "Kultur &amp; Religion",
	"ANONY_EDUCATION" => "Erziehung",
	"ANONY_EMPLOYMENT" => "Beruf",
	"ANONY_ENTERTAINMENT" => "Entertainment",
	"ANONY_FINANCE" => "Geld &amp; Finanzen",
	"ANONY_FOOD" => "Essen",
	"ANONY_GAMES" => "Spiele",
	"ANONY_GOVERNMENT" => "Regierung und Verwaltung",
	"ANONY_HEALTHFITNESS" => "Gesundheit &amp; Fitness",
	"ANONY_HIGHTECH" => "HighTech",
	"ANONY_HOBBIES" => "Hobbies &amp; Interessen",
	"ANONY_LAW" => "Gesetze",
	"ANONY_LIFEFAMILY" => "Familienleben",
	"ANONY_MARKETING" => "Marketing",
	"ANONY_MEDIA" => "Medien",
	"ANONY_MISC" => "Verschiedenes",
	"ANONY_MOVIES" => "Filme &amp; TV",
	"ANONY_MUSIC" => "Musik &amp; Radio",
	"ANONY_NATURE" => "Natur",
	"ANONY_NONPROFIT" => "Non-Profit",
	"ANONY_PERSONAL" => "Persönliche Homepages",
	"ANONY_PETS" => "Haustiere",
	"ANONY_HOMEGARDEN" => "Heim &amp; Garten",
	"ANONY_REALESTATE" => "Immobilien",
	"ANONY_SCIENCE" => "Wissenschaft &amp; Technologie",
	"ANONY_SHOPPING" => "Shopping &amp; Dienstleistungen",
	"ANONY_SOCIETY" => "Gesellschaft, Klatsch",
	"ANONY_SPORTS" => "Sport",
	"ANONY_TOURISM" => "Tourismus",
	"ANONY_TRANSPORTATION" => "Transport, Verkehr",
	"ANONY_TRAVEL" => "Reisen",
	"ANONY_XRATED" => "nicht jugendfrei"
);